import request from "@/utils/request"

/* 数据概览 */

// 累计上报
export function getPatientPage(params = {}) {
  return request({
    url: "/disease-data/data/patient/page",
    method: "get",
    params,
  })
}
